firestarter 1.0.3-8ubuntu1 source package in Ubuntu

Changelog

firestarter (1.0.3-8ubuntu1) maverick; urgency=low

  * Merge from debian testing (LP: #593012), remaining changes:
    - debian/patches/21_locales_failing.dpatch
    - debian/patches/22_remove_encoding_from_desktop.dpatch

firestarter (1.0.3-8) unstable; urgency=low

  * Apologies, I thought I had uploaded this version in February.
  * Rebuild against unstable (new Gnome libraries).
  * Add Build-Dep on libglade2-dev (closes: #536941)
  * Change ifupdown script to use invoke-rc.d.
  * Update debian/changelog to refer to GPL-2, not GPL.
  * Update non-routables file from
    http://www.cymru.com/Documents/bogon-bn-nonagg.txt
 -- Roy Jamison <email address hidden>   Sat, 12 Jun 2010 11:29:56 +0100

Upload details

Uploaded by:
xteejx on 2010-06-14
Sponsored by:
Daniel Holbach
Uploaded to:
Maverick
Original maintainer:
MOTU
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
firestarter_1.0.3.orig.tar.gz 1.1 MiB 7b304be19a005a86a6e3e64ee097654d0c12abb89fe9b8d9ab932e59b4542a54
firestarter_1.0.3-8ubuntu1.diff.gz 77.6 KiB 8a18a697febeb956140220d1ba2283a495d1e2eddf7267ff17b90904f1638154
firestarter_1.0.3-8ubuntu1.dsc 1.2 KiB cc4f7e7b82c7baf6480df56fa764cb316af54e8942d8d1d8564a6f879018f891

Available diffs

View changes file

Binary packages built by this source

firestarter: No summary available for firestarter in ubuntu maverick.

No description available for firestarter in ubuntu maverick.